<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.print">
    <module_version install_time="1415652639998" last="true" origin="installer" specification_version="7.22.1">
        <file crc="4146358971" name="config/Modules/org-netbeans-modules-print.xml"/>
        <file crc="3923084190" name="modules/locale/org-netbeans-modules-print_ja.jar"/>
        <file crc="940918052" name="modules/locale/org-netbeans-modules-print_pt_BR.jar"/>
        <file crc="602969321" name="modules/locale/org-netbeans-modules-print_ru.jar"/>
        <file crc="3350172282" name="modules/locale/org-netbeans-modules-print_zh_CN.jar"/>
        <file crc="789952596" name="modules/org-netbeans-modules-print.jar"/>
    </module_version>
</module>
